Subject: Trainer Candidate - rishavh Kumar
From: rishavh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 01:54:02 -0500

| | Tech Support Test

Name | rishavh Kumar
E-mail | [email-masked]
Phone Number | (+91) 8114482643
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 4s Construction | engineer | june 2022 | 35000
Previous Employer 1 | itc Infotech India Limited | associate IT Consultant | Sep 2020 | 32500
Previous Employer 2 | trie viz infracon pvt ltd | technical consultant | Jan 2020 | 30000

If Selected, how much time do you need to join? | one week
Please briefly describe your work experience specifically in Quality? | I have 4 year experience in audit Quality and inspection
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It happened many times when I got stuck in quality audit.  Then I analyzed the things because of which it got stuck, I got stuck in the inspection too, then analyzed the things, then took help from colleagues and friends, what is the reason for this,you can analyzed that thing from us.  Do it right in short taking time from which we also get a lot to learn and As you work, your skill will develop, you will get to learn all these things, where you are stuck, how to handle
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A loyal, recurring customer is more valuable than a new one who has unrealistic expectations.Providing goods and services at a reasonable price, which creates significantly more value for the consumer - everyone loves feeling like they got a good deal
What according to you makes you a good candidate for this position? | I have technical skills.  And there is also experience, I can solve the problem with my technical experience and skill, because of my technical experience, I can solve the problem of the company, so I consider myself a good candidate for this company, so that with the growth of the company  May I also grow, may my skills also develop better
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |